# KDE Config File
[KDE Desktop Entry]
Icon=kthememgr
Exec=kcmshell kthememgr

X-KDE-ModuleType=Library
X-KDE-Library=themes
X-KDE-FactoryName=themes

Type=Application
Comment=Manager for Desktop Themes
Comment[ca]=Gestor pels temes d'escriptori
Comment[cs]=Správce motivů pracovní plochy
Comment[da]=Håndtering af arbejdspladstemaer
Comment[de]=Verwaltung von Arbeitsplatz-Designs
Comment[el]=Διαχειριστής για θέματα επιφάνειας εργασίας
Comment[eo]=Administrilo por la etosoj
Comment[es]=Administrador para los Temas de Escritorio
Comment[et]=Rakendus töölaua teemade haldamiseks
Comment[fi]=Hallintaohjelma työpöydän teemoille
Comment[fr]=Gestionnaire de thèmes de bureau
Comment[gl]=Xestor dos Temas de Escritorio
Comment[he]=הדובע ןחלוש תוכרע להנמ
Comment[hr]=Upravitelj temama radne površine
Comment[hu]=A munkaasztaltémák kezelése
Comment[is]=kthememgr:  Stjórna þema skjáborðs
Comment[it]=Gestore dei temi del desktop
Comment[ja]=デスクトップテーママネージャー
Comment[ko]=일터 테마를 관리합니다
Comment[lt]=Darbastalio temų valdymas
Comment[lv]=Darbvirsmu tēmu menedžeris
Comment[mk]=Менаџер на теми за работниот простор
Comment[nl]=beheerder voor bureaubladthema's
Comment[no]=Behandler for skrivebordstemaer
Comment[no_NY]=Styring av skrivebordstema
Comment[oc]=Gestionari pels temes d'bur�u
Comment[pl]=Menedżer tematów biurka (desktopu)
Comment[pt]=Gestor de temas do ambiente de trabalho
Comment[pt_BR]=Gerenciador de Temas do Ambiente de Trabalho
Comment[ro]=Administrează tematica KDE
Comment[ru]=темы оформления рабочего стола
Comment[sk]=Manažér desktopových tém
Comment[sl]=Upravljalnik namiznih tem
Comment[sr]=Menadžer tema za radnu površinu
Comment[sv]=Hanterar skrivbordsteman
Comment[ta]=§Á¨º ¯Õ¸Õ¸ÙìÌ §ÁÄ¡Ç÷
Comment[tr]=Masaüstü Temaları için Yönetici
Comment[uk]=Менеджер для тем робочого столу
Comment[zh_CN.GB2312]=桌面主题管理程序
Comment[zh_TW.Big5]=桌面佈景的管理員
Name=Theme Manager
Name[ca]=Gestor de temes
Name[cs]=Správce motivů
Name[da]=Temahåndtering
Name[de]=Design-Verwaltung
Name[el]=Διαχειριστής Θεμάτων
Name[eo]=Etoso-administrilo
Name[es]=Administrador de Temas
Name[et]=Teemade haldur
Name[fi]=Teemanhallinta
Name[fr]=Gestionnaire de thèmes
Name[gl]=Xestor de Temas
Name[he]=תוכרעה להנמ
Name[hr]=Upravitelj temama
Name[hu]=Témakezelő
Name[is]=Þemastjóri
Name[it]=Gestore dei temi
Name[ja]=テーママネージャー
Name[ko]=테마 관리자
Name[lt]=Temų tvarkyklė
Name[lv]=Tēmu Menedžeris
Name[mk]=Менаџер на теми
Name[nl]=Themabeheerder
Name[no]=Temabehandler
Name[no_NY]=Temabehandlar
Name[oc]=Gestionari de temes
Name[pl]=Menedżer tematów
Name[pt]=Gestor de Temas
Name[pt_BR]=Gerenciador de Temas
Name[ro]=Manager de tematică
Name[ru]=Менеджер тем
Name[sk]=Manažér tém
Name[sl]=Upravljalnik tem
Name[sr]=Menadžer tema
Name[sv]=Tema-hanterare
Name[ta]=¯Õ¸Õ §ÁÄ¡Ç÷
Name[tr]=Tema Yöneticisi
Name[uk]=Менеджер тем
Name[zh_CN.GB2312]=主题管理程序
Name[zh_TW.Big5]=佈景管理員
